@media screen and (max-width: 500px){
	#main-site,#main-page{width:100%;padding:15px 15px 0 15px;}
	#main-page{float:left;background-color:#fff}
	header{padding-right:60px;background-image:url(../img/gerb.png);background-position:top right;background-repeat:no-repeat;background-size:auto 100%}
	#header nav{margin:15px -15px;background-color:#3E4A36}
	.menu.line{list-style:none;display:flex;flex-direction:row;align-items:center;justify-content:center;margin:0;padding:0}
	.menu.line li a{display:block;padding:15px;color:#fff;text-decoration:none}
	.logo{font-size:12px;color:#3E4A36;text-decoration:none}
	#poshuk{padding-bottom:15px}
	input[name="searchword"]{border-radius:8px;background-color:#f5f5f5;border:solid 1px #f2f2f2;padding-left:21px;background-image:url(../img/find.png);background-position:left center;background-repeat:no-repeat;display:block;margin:0 auto;height:30px}
	.desktop,.menu.line li a.desktop,#slider,#informer,.moduletable.rss,.moduletable.komment{display:none}
	#homepage-modules,#left,#right,#reklama{width:100%!important;margin-right:0!important;margin-bottom:15px}
	#reklama{padding-left:0}
	#left{float:right!important}
	#homepage-modules{float:right}
	#content{width:100%}
	#right{float:left}
	.desktop{display:none}
	.mobile{display:block}
	#right nav.mobile{position:relative;z-index:100}
	#adds{flex-wrap:wrap}
	.span4,.add{width:100%}
	.pagination ul{flex-wrap:wrap}
	.container{padding:90px 15px 15px 15px;background-image:url(../img/gerb-bot.png);background-position:top center;background-repeat:no-repeat}
	#counter,#contacts{float:left;width:100%;text-align:center}
	#contacts{margin-bottom:15px}
	div[itemprop="articleBody"] p img{display:block;clear:both;margin:15px auto;}
	a.thumbnail.zoomin{float:none!important}
	#jc{margin-top:30px}
	#comments-form input,#comments-form label,#comments-form-comment{display:block;width:100%}
	#comments-form input {margin-bottom:5px;height:40px;padding:5px;box-sizing:border-box}
	#comments-form label{font-size:12px}
}